.top-bg{
    background: linear-gradient(180deg, rgba(237,241,241,0) 0%,rgba(237,241,255,1) 100%);
    /* height: 300px; */
    width: 100%;
    padding: 50px 20px 50px 80px;
}

.mark-top-div{
    padding: 50px 20px 50px 80px;
    display: flex;
}
.mark-top-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.top-left-tips{
    color: rgba(0,0,0,1);
    font-size: 56px;
}
.mark-info{
    color: rgba(154,154,154,1);
    font-size: 19px;
    margin-top: 40px;
}
.top-left-tips span{
    color: #0F40F5;
}
.mark-top-right-img{
    width: 100%;
    height: 100%;
}
.mark-btn{
    margin-top: 40px;

}
.mark-bottom-btn{
    border-radius: 15px;
    background-color: rgba(38,111,255,1);
    color: rgba(255,255,255,1);
    font-size: 18px;
    text-align: center;
    padding: 8px 20px;
}

.mark-title{
    color: rgba(0,0,0,1);
    font-size: 34px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
}

.item-mark-title{
    display: flex;
    align-items: center;
}
.mark-number-right{
    margin-left: 20px;
    margin-top: 20px;
}
.mark-number{
    color: rgba(205,226,250,1);
    font-size: 80px;
    font-family: PingFangSC-regular;
}
.mark-number-tit{
    color: rgba(0,0,0,1);
    font-size: 25px;
}
.mark-number-tips{
    color: rgba(154,154,154,1);
    font-size: 16px;
    margin-top: 5px;
}
.dian-mark-div{
    display: flex;
    flex-direction: row;
    align-items: center; 
    color: rgba(16,16,16,1);
    font-size: 14px;
}
.dian-mark{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgba(15,64,245,1);
    margin-right: 10px;
}
.item-mark-info{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
}
.item-mark-img-div{
    background: linear-gradient(180deg, rgba(15,64,64,0) 0%,rgba(15,64,245,0.04) 100%);
    width: 100%;
    height: auto;
    padding: 30px 40px;
}
.item-mark-jian{
    margin-top: 60px;
    background: none;
}

/* 合作伙伴计划 */
.partner-top-bg{
    background: url('../img/partner/partner-top-bg.jpg');
    background-size: 100% 100%; /* 拉伸填满容器 */
    background-repeat: no-repeat; 
    width: 100%;
    min-height: 550px;
    padding: 50px 20px 50px 80px;
    display: flex;
    align-items: center;
}
.partner-info{
    color: rgba(16,16,16,1) !important;
}

.partner-title{
    color: rgba(0,0,0,1);
    font-size: 32px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    /* font-family: PingFangSC-bold; */
}

.partner-info-div{
    padding: 30px 80px;
    background: #fff;
}

.partner-shuxi{
    background: linear-gradient(180deg, rgba(208,225,236,0.5) 0%,rgba(234,244,244,0) 100%);
    padding: 20px 20px 40px 20px;
    display: flex;
    border-radius: 15px;
        height: 100%;
}
.partner-shuxi-xia{
    background: linear-gradient(180deg, rgba(234,244,244,0) 0%,rgba(208,225,236,0.5) 100%) !important;
}
.partner-shuxi-item{
    display: flex;
    flex-direction: column;
    row-gap: 65px;
    padding: 0 65px;
}
.partner-shuxi-logo{
    width: 56px;
    height: 56px;
}
.partner-shuxi-right{
    margin: 16px 0 0 20px;
}
.partner-shuxi-title{
    color: rgba(16,16,16,1);
    font-size: 22px;
}
.partner-shuxi-info{
    color: rgba(154,154,154,1);
    font-size: 14px;
    margin-top: 10px;
}

.partner-top-tips{
    color: rgba(0,0,0,1);
    font-size: 56px;
}

.partner-type-div{
    padding: 30px 10px;
    background: #fff;
}
.partner-type-item{
    display: flex;
    flex-direction: column;
    row-gap: 65px;
    padding-right: 50px;
}
.partner-type-item-rgiht{
  padding-right: 0px !important;
  padding-left: 50px !important; 
}
.partner-type-name{
    color: rgba(16,16,16,1);
    font-size: 24px;
    text-align: center;
    margin-top: 20px;
}
.partner-type-info{
    color: rgba(16,16,16,1);
    font-size: 18px;
    margin-top: 20px;
    padding: 0 20px;
}

.partner-type-img{
    width: 100%;
    height: 280px;
    border-radius: 15px;
}

.align-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex-row {
    display: flex;
    flex-direction: row
}

.process_icon{
    width: 112px;
    height: 112px;
    background-color: rgba(232,241,254,1);
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.process_icon img{
    width: 60px;
    height: 60px;
}
.process_icon:before {
    content: attr(data-value);
    height: 55px;
    font-size: 24px;
    font-weight: 600;
    line-height: 55px;
    position: absolute;
    bottom: -69px;
    white-space: nowrap;
    color: rgba(16,16,16,1);
    font-size: 20px;
}
.process_dotted__GzcQT{
    display: inline-flex;
    width: 210px;
    height: 0;
    border-bottom: 1px dashed rgba(47, 84, 235, .5);
    margin-top: 48px;
    position: relative;
}

.process_dotted__GzcQT:after{
    content: "";
    position: absolute;
    left: 105px;
    bottom: -8px;
    width: 16px;
    height: 16px;
    background: url('../img/partner/partner-jiant.png') no-repeat;
    background-size: contain;
}

.partner-bottom{
    margin-top: 150px;
    background: linear-gradient(180deg, rgba(237, 241, 241, 0) 0%, rgba(237, 241, 255, 1) 100%) !important;
    color: rgba(16, 16, 16, 1) !important;
    font-size: 14px !important;
    font-family: "DM Sans", sans-serif !important;
}
.partner-bottom-title{
    font-size: 18px;
    text-indent: 2em;
    margin-bottom: 20px;
    color: rgba(108, 108, 108, 1);
    font-family: "DM Sans", sans-serif;
    padding: 0 65px;
}
.center{
    text-align: center;
    margin-top: 80px;
}


/* 弹窗 */
.model-bg{
    background: url('../img/partner/partner-model.png');
    background-size: 100% 100%; /* 拉伸填满容器 */
    background-repeat: no-repeat; 
}
.modal-header{
    border-bottom:0px solid rgba(0,0,0,0) !important;
}
.model-top-text{
    color: rgba(15,64,245,1);
    font-size: 26px;
    text-align: center;
}
.model-top-info{
    color: rgba(51,51,51,1);
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

.model-form{
    padding: 20px 276px 20px 60px;
}
.form-line{
    flex-direction: row !important;
}
.partner-submit-div{
    text-align: center;
    width: 100%;
}
.partner-submit-btn{
    border-radius: 10px;
    background-color: rgba(38,111,255,1);
    color: rgba(255,255,255,1);
    font-size: 14px;
    text-align: center;
    padding: 5px 50px;
}
.text-width{
    width: 78% !important;
}

@media (max-width: 1200px) { 
    .mark-top-left{
        /* align-items: center; */
        margin-top: 50px;
    }
    .top-left-tips{
        font-size: 45px;
    }
    .mark-info{
        font-size: 16px;
    }
    .partner-info-div{
        padding: 20px 0px;
    }
    .partner-shuxi-item{
        padding: 0 20px;
    }
    .model-form {
        padding: 20px 170px 20px 60px;
    }

}

@media (max-width: 1180px) { 
    /* 流程 */
    .process_icon{
        width: 90px;
        height: 90px;
    }
    .process_icon img{
        width: 50px;
        height: 50px;
    }
    .process_dotted__GzcQT{
        width: 100px;
        margin-top: 48px;
    }
     .process_dotted__GzcQT:after{
       left: 47px;
    }

   /* .process_icon:before{
        font-size: 16px;
    } */
}

@media (max-width: 990px) { 
    .form-line{
        flex-direction: column !important;
    }
    .model-form {
        padding: 20px 40px 20px 10px;
    }
    .text-width{
        width: 100% !important;
    }
    .model-top-info{
        padding: 0 20px;
    }
}

@media (max-width: 768px) { 
    .item-mark-img-div{
       padding: 20px 10px;
    }
    .mark-title{
       font-size: 26px;
    }
    .mark-number{
        font-size: 60px;
    }
    .mark-number-tit{
        font-size: 22px;
    }
    .mark-number-tips{
        font-size: 15px;
    }
    .partner-title{
        font-size: 24px;
    }
     .top-left-tips{
        font-size: 31px;
    }
    .partner-type-item-rgiht{
        padding-right: 10px !important;
        padding-left: 10px !important; 
    }
    .partner-type-item{
        padding-right: 10px;
    }

    /* 流程 */
    .process_icon{
        width: 50px;
        height: 50px;
    }
    .process_icon img{
        width: 30px;
        height: 30px;
    }
    .process_dotted__GzcQT{
        width: 50px;
        margin-top: 27px;
    }
    .process_dotted__GzcQT:after{
        background: none;
    }

    .process_icon:before{
        font-size: 16px;
    }
}
